.contactWrapper {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #452554;
    padding-top: 10px;
}

.notice {
    padding: 10px;
    border: thin solid #462554;
    background-color: #E1CADE;
}

.writingBox {
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #452554;
    margin-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #452554;
    overflow: hidden;
    width: 618px;
    background-color: #EFEFED;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.writingBox p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-align: left;
    margin-bottom: 5px;
    padding: 0px;
    font-style: italic;
}

.writingBox h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    padding: 0px;
    letter-spacing: normal;
    line-height: normal;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
}

.writing {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #452554;
    text-align: left;
}

.hearBox {
    position: relative;
    height: 65px;
    width: 98%;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    margin-bottom: 3px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #452554;
    background-color: #EFEFED;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.hearBox p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #462554;
    text-align: left;
    margin-bottom: 5px;
    padding: 0px;
}

.h_box .hselect {
    float: left;
    width: 35%;
    margin-right: 20px;
}

.hearBox .h_box .hinput {
    float: right;
    width: 50%;
}

.hearAbout {
    background-image: url(../images/one_pix_barfor_contact.png);
    background-repeat: repeat-x;
    background-position: left top;
    height: 30px;
    text-align: left;
    vertical-align: middle;
    padding-left: 15px;
    padding-top: 5px;
    width: 96%;
    overflow: hidden;
}


#hearAboutMe {
    position: absolute;
    left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    width: 40%;
}

.hinput {
    position: absolute;
    right: 25px;
}

input[name='custom'] {
    height: 25px;
    width: 100%;
}

#detailsTable {
    width: 618px;
    float: left;
}

#dateTable {
    margin-top: 5px;
    text-align: left;
    clear: both;
    width: 618px;
}

#designTable {
    width: 618px;
    margin-top: 10px;
    margin-bottom: 7px;
}

.textColumn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    width: 100px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.textColumnDate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    width: 125px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.textColumnDateRequired {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    width: 100px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

textarea#writing {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    text-align: left;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-top: 5px;
    width: 95%;
    resize: none;
}

textarea#colourText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    text-align: left;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-top: 5px;
    width: 95%;
    resize: none;
}

textarea#detailText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    text-align: left;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 20px;
    width: 95%;
    resize: none;
}

#fieldset {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 3px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #452554;
    border-right-color: #452554;
    border-bottom-color: #452554;
    border-left-color: #452554;
    margin-bottom: 10px;
    font-weight: normal;
    color: #452554;
}

#detail {
    float: left;
    padding-left: 10px;
    width: 98%;
}

.textColumn2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    width: 50px;
    padding-right: 5px;
    padding-bottom: 0px;
    vertical-align: middle;
}

.textColumn3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    width: 75px;
    padding-right: 5px;
    padding-bottom: 0px;
    vertical-align: middle;
    padding-left: 20px;
}

.boxColumn {
    font-size: 8pt;
    color: #462554;
}

.dateColumn {
    width: 250px;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
}

.monthColumn {
    width: 100px;
}

.yearColumn {
    width: 50px;
}

.Hirebutton {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 100%;
    margin-top: 5px;
    padding: 5px 0 5px 0;
    vertical-align: middle;
    font-weight: bold;
    color: #FFF;
    background-color: #452554;
    border: 1px solid #CDB6D0;
    cursor: pointer;
}

.Hirebutton:hover {
    color: #FFF;
    background-color: #a658ca;
}

.textColumnreference {
    width: 220px;
    padding-right: 10px;
}

.textColumnreference p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: right;
    vertical-align: middle;
}

#designTable tr td p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #45256F;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
}

#galleryDesign {
    padding: 10px;
}

.boldtextContact {
    font-weight: bold;
    color: #462554;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.plainText {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: normal;
}

.mright {
    margin-right: 10px;
    height: 30px;
    padding: 0 0 0 8px;
}

.inExtra {
    width: 100%;
    height: 30px;
    padding: 0 0 0 8px;
    margin: 0 0 8px 0;
}

.Information {
    background-image: url(../images/one_pix_barfor_contact.png);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: left;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #D0D0D0;
    height: 25px;
    margin-bottom: 5px;
    padding-top: 5px;
}

.Budget {
    background-image: url(../images/one_pix_barfor_contact.png);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: left;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #D0D0D0;
    height: 25px;
    margin-bottom: 5px;
    padding-top: 5px;
    width: 80%;
    float: left;
    margin-right: 3px;
}

input[name='budget'] {
    height: 25px;
}

.pricelink {
    width: 98%;
    padding: 5px;
    margin-bottom: 5px;
    background-color: #c4c2c5;
    text-align: center;
}

.pricelink a {
    color: black;
}
.mandatory {
    color: red;
    margin-right: 4px;
    margin-left: 4px;
    font-size: 16px;
}

.blkmandatory {
    color: #000;
    font-size: 12px;
    font-weight: 400;
}

.BudgetRef {
    position: absolute;
    right: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    vertical-align: middle;
}

.BudgetRef p {
    font-weight: bold;
    color: #000;
    text-align: left;
    float: left;
}

.coronaVC {
    background-color: white;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 8px 6px -6px black;
}

.coronaVC h3 {
    text-align: center;
    font-size: 14pt;
    font-weight: 600;
}

#pound {
    float: right;
    margin-right: 5px;
}

#Mandatory {
    text-align: right;
}

select {
    height: 30px;
}

input[name='sparklers'], input[name='guests'] {
    height: 25px;
    padding-top: 3px;
}

.mandatoryText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    text-align: right;
    width: 80px;
}

.boldText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #462554;
    font-weight: bold;
    padding-left: 10px;
    float: left;
    clear: both;
    padding-right: 10px;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.Reference {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    padding: 5px 0 5px 5px;
    vertical-align: middle;
}

input[name='reference'] {
    width: 60%;
    height: 25px;
    padding: 0 0 0 8px;
}

.Reference p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    vertical-align: middle;
    padding-right: 10px;
    float: left;
}

.ReferencefileUpload {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    vertical-align: middle;
    width: 598px;
    overflow: hidden;
}

.ReferencefileUpload p {
    font-size: 12px;
    font-style: italic;
    color: #000;
    font-weight: bold;
}

.sparklersReference {
    padding-right: 10px;
    padding-left: 10px;
    width: 598px;
    overflow: hidden;
}

.sparklersReference p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    vertical-align: middle;
    float: left;
    padding-right: 10px;
}

.sparklers {
    padding-left: 10px;
}

.textColumnsparklers {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #452554;
    text-align: left;
    vertical-align: middle;
}

.noOfGuests {
    margin-left: 20px;
    float: left;
}

.sparkDiv {
    float: left;
}

.smallertxt {
    font-size: 0.8em;
    font-style: italic;
    font-weight: bold;
}